local fn = _gn(0x4AA5AA97C65E4A2F)
--- TASK_MOVE_BE_IN_FORMATION
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.TaskMoveBeInFormation(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
